<?xml version="1.0" encoding="ISO-8859-1"?>
<SunopsisExport>
<Admin RepositoryVersion="04.03.04.02" />
<Object class="com.sunopsis.dwg.dbobj.SnpPackage">
		<Field name="ExtVersion" type="java.lang.String"><![CDATA[1.0.0.0]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:44.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="IFolder" type="com.sunopsis.sql.DbInt"><![CDATA[4001]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IScBasePackage" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScOrigPackage" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPackage" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IState" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtPack" type="com.sunopsis.sql.DbInt"><![CDATA[6264001]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:28.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="OrdFolder" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="PackName" type="java.lang.String"><![CDATA[EXP_MSI_TEMPLATE_ARCHIVE]]></Field>
	<Field name="VLastDate" type="java.sql.Timestamp">null</Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[6264001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[114]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[0]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[This template is used for executing the Microsoft In pattern Archive process.]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpOrigTxt">
		<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[114]]></Field>
	<Field name="OrigineName" type="java.lang.String"><![CDATA[Package description]]></Field>
	<Field name="SnpsCol" type="java.lang.String"><![CDATA[I_TXT_PACK]]></Field>
	<Field name="SnpsTable" type="java.lang.String"><![CDATA[SNP_PACKAGE]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:44.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3213001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[15001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:31.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3214001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[47]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[17]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[INTERFACE_ID]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[VD]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[15001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_INTERFACE_ID]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_INTERFACE_ID]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:45.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3214001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[6265001]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[15001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:31.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3215001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[47]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[97]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[EXP_INTERFACE_ID]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[VS]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[6265001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[122]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[0]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[I_MSI_STORES_E02_RMS]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpOrigTxt">
		<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[122]]></Field>
	<Field name="OrigineName" type="java.lang.String"><![CDATA[Text of a step variable]]></Field>
	<Field name="SnpsCol" type="java.lang.String"><![CDATA[I_TXT_VAR_VALUE]]></Field>
	<Field name="SnpsTable" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[15001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_INTERFACE_ID]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_INTERFACE_ID]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:45.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3215001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[54001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:31.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3216001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[139]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[94]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[RESTART_NAME]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[V]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[54001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_RESTART_NAME_ARCHIVE]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_RESTART_NAME_ARCHIVE]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:45.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3216001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[43001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:31.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3217001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[235]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[94]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[EXP_TIMESTAMP]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[V]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[43001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_TIMESTAMP]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_TIMESTAMP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:45.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3217001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[6266001]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[82001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:32.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3218001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[342]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[94]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[EXP_FFI_PROCESS_STATUS]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[VS]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[6266001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[122]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[0]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[L]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[82001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_FILE_PROCESS_STATUS]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_FILE_PROCESS_STATUS]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:45.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3218001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[38001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:32.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[5]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3219001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[454]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[94]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[EXP_ARCHIVE_DIR]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[V]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[38001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_ARCHIVE_DIR]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_ARCHIVE_DIR]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:45.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3219001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[10001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:32.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[6]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3220001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[584]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[94]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[EXP_SOURCE_DIR]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[V]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[10001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_SOURCE_DIR]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_SOURCE_DIR]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:45.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3220001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[61001]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:32.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[7]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3221001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[685]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[98]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[INIT_THREADS]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String">null</Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[361001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3220001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXPR_ODI_PROJECT.EXP_THREAD_VAL]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeOrig">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="OrigName" type="java.lang.String"><![CDATA[Step]]></Field>
	<Field name="SnpsCol" type="java.lang.String"><![CDATA[I_STEP]]></Field>
	<Field name="SnpsTable" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[362001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3220001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXPR_ODI_PROJECT.EXP_RESTART_NAME_ARCHIVE]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[61001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_TRT : EXP_INIT_THREADS]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:46.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3221001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[81001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:31.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[8]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3222001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[485]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[181]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[EXP_MULTI_FILENAME_TMP]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[V]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[81001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_MULTI_FILENAME_TMP]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_MULTI_FILENAME_TMP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:46.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3222001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[6267001]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[81001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3226001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:32.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[9]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3223001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[686]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[186]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[EXP_MULTI_FILENAME_TMP]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[VE]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[<>]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[6267001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[122]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[0]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[NONE]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[81001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_MULTI_FILENAME_TMP]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_MULTI_FILENAME_TMP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:46.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3223001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:31.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3224001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[693]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[312]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[ARCHIVE]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String">null</Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[369001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3223001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXP_TIMESTAMP]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[332001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3223001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXP_SOURCE_DIR]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[335001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3223001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXP_MULTI_FILENAME_TMP]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[334001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3223001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXP_ARCHIVE_DIR]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[333001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3223001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXP_MULTI_FILENAME_TMP]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[58001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_TRT : EXP_PROC_ARCHIVE]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:46.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3224001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[110001]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:32.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[11]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3221001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[482]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[306]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[EXP_PROC_UPDATE_FILE_STG]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String">null</Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[599001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3224001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[A]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[598001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3224001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXP_INTERFACE_ID]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[594001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3224001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXP_MULTI_FILENAME_TMP]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[110001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_TRT : EXP_PROC_UPDATE_FILE_STG]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:46.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[63001]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:31.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[12]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[877]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[95]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[MARK_ABORTED]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String">null</Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[366001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXPR_ODI_PROJECT.EXP_RESTART_NAME_ARCHIVE]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[365001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXPR_ODI_PROJECT.EXP_THREAD_VAL]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[63001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_TRT : EXP_MARK_ABORTED]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-03-05 17:31:46.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String">null</Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[115001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[3226001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[62001]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[3225001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-03-11 08:35:33.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[13]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[877]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[185]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[MARK_COMPLETED]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String">null</Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[363001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3226001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXPR_ODI_PROJECT.EXP_THREAD_VAL]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpUeUsed">
		<Field name="IUeOrig" type="com.sunopsis.sql.DbInt"><![CDATA[101]]></Field>
	<Field name="IUserExit" type="com.sunopsis.sql.DbInt"><![CDATA[364001]]></Field>
	<Field name="IInstance" type="com.sunopsis.sql.DbInt"><![CDATA[3226001]]></Field>
	<Field name="ShortValue" type="java.lang.String"><![CDATA[#EXPR_ODI_PROJECT.EXP_RESTART_NAME_ARCHIVE]]></Field>
	<Field name="ITxtValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FkType" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[62001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_TRT : EXP_MARK_COMPLETED]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpImportRep">
		<Field name="RepShortId" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepTimestamp" type="java.lang.String"><![CDATA[1375125632868]]></Field>
</Object>
<Object class="com.sunopsis.dwg.DwgExportSummary">
		<Field name="ExpTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="InstObjNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinColNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="KeyColNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="KeyNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="LinkDiagNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MorigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MtxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OrigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="OtherObjectsNb" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="PlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="StepNb" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="TxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="UeOrigNb" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="UeUsedNb" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="VarPlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScenTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OdiVersion" type="java.lang.String"><![CDATA[11.1.1.7.0 - 02/03/2013]]></Field>
	<Field name="OriginRepositoryID" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepositoryVersion" type="java.lang.String"><![CDATA[04.03.04.02]]></Field>
</Object>
</SunopsisExport>
